» Ubuntu » Pakete

Error

two or more packages specified (cvsbook-ja hardy)